<!DOCTYPE html>
<html lang="de">
<head>
    <title>cols</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        .col-container {
            display: table;
            width: 400px;
        }
        .col {
            display: table-cell;
            padding: 16px;
        }
    </style>
</head>
<body>


<h2>Equal Height Columns</h2>
<p>Make the columns match the height of the tallest column.</p>

<div class="col-container">
    <div class="col" style="background:orange">
        <h2>Column 1</h2>
        <p>Hello World</p>
    </div>

    <div class="col" style="background:yellow">
        <h2>Column 2</h2>
        <p>Hello World!</p>
        <p>Hello World!</p>
        <p>Hello World!</p>
        <p>Hello World!</p>
    </div>

    <div class="col" style="background:orange">
        <h2>Column 3</h2>
        <p>Some other text..</p>
        <p>Some other text..</p>
    </div>
</div>

</body>